# Sync an organization's legacy subscription (internal) **POST /admin/payment/update-latest-sub-for-org** Reads the single Stripe subscription of the organization (given by `orgId`, or by its owner's email `orgOwnerEmail`) and records it on the organization's legacy plan; nothing changes when it is already recorded. Returns 400 when there is no subscription or several, or the owner owns several organizations, and 404 when the organization or owner is not found. Super admin only. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Body: application/json (object) - **orgId** (string) required if orgOwnerEmail not sent - **orgOwnerEmail** (string) required if orgId not sent ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)